body,td,th {
	font-family: Garamond, "Times New Roman", serif;}
body {
	
	font-family: Garamond, "Times New Roman", serif;
	font-size: 10pt;
	color: #666;
	background-color: #ffffff;
}
.p2  {
		font-size: 16pt;
		line-height:50%;
		font-weight:normal;
}
.p3  {
		color:#ccc;
}

.Heading1 {
		color: #666;
		font-size: 18pt;
	font-family: Garamond, "Times New Roman", serif;
}

.Heading2 {
	color: #666;
	font-size: 14pt;
	font-family: Garamond, "Times New Roman", serif;
}
.Nbr {
	font-family: Garamond, "Times New Roman", serif;
	font-size: 10pt;
	color: #666;
}


.spiel {
	font-family: Garamond, "Times New Roman", serif;
	font-size: 11pt;
	color: #666;
}

.dot {
	font-family: Garamond, "Times New Roman", serif;
	font-size: 18pt;
	color: #ccc;
}
.blackdot {
	font-family: Garamond, "Times New Roman", serif;
	font-size: 18pt;
	color: #000;
}



.title_nav {
	
	font-size: 12pt;
	
}

.photoCredit {
	
	font-size:9pt;
	font-style:oblique;	
}
.quote1 {
		font-size:10pt;	
}

.quote2 {
	font-size:9pt;	
}


a:link {
	color: #ccc;
	text-decoration: none;
}
a:active {
	color: #000;
	text-decoration:none;
}
a:visited { text-decoration: none; color: #ccc; }
a:hover { text-decoration: none; 
	  color: #000; }

a img { border: none; }
